library verilog;
use verilog.vl_types.all;
entity tb is
    generic(
        idata_width     : integer := 18
    );
    attribute mti_svvh_generic_type : integer;
    attribute mti_svvh_generic_type of idata_width : constant is 1;
end tb;
